{
	"add": {
		"a1": "Select payment method",
		"a2": "Line",
		"a3":"Payment amount",
		"a4":"Quantity Purchased",
		"a5":"Credit Rating"
	},
	"miao": {
		"a1": "Quick Futures",
		"a2": "Long",
		"a3": "Short",
		"a4": "Select due time",
		"a5": "Buy Amount",
		"a6": "Fee",
		"a7": "Available USDT",
		"a8": "Order placed successfully",
		"b1": "Order History",
		"b2": "Long",
		"b3": "Short",
		"b4": "Order Price ($)",
		"b5": "Transaction Amount",
		"b6": "Profit (%)",
		"b7": "Time Period",
		"b8": "Closing Price",
		"b9": "Profit or loss",
		"b10": "Countdown"
	},
	"flash": {
		"a1": "Convert",
		"a2": "From",
		"a3": "Available",
		"a4": "To",
		"a5": "Preview Conversion",
		"b1": "Order Confirmation",
		"b2": "Convert",
		"b3": "Receive",
		"b4": "Payment Method",
		"b5": "Spot Wallet",
		"b6": "Type",
		"b7": "Market Price",
		"b8": "Estimated",
		"b9": "Confirm",
		"c1": "Insufficient balance, please deposit",
		"c2": "Back",
		"c3": "Refresh",
		"c4": "Please enter the correct exchange amount",
		"c5": "Currency conversion error",
		"c6": "Conversion success",
		"d1": "Conversion History",
		"d2": "Pay",
		"d3": "Receive"
	},
	"contribution": {
		"title": "Donation",
		"a1": "Love for the public! Donation starts from you and me!",
		"a2": "We call on all users to show their love and inspire humanitarianism to cheer for Ukraine and make donations to bring the war to an end with love, so that Ukraine can rebuild their home as soon as possible. All funds received from GSR exchange will be donated to the International Committee of the Red Cross, Guzema Foundation and Serhiy Prytula Foundation. We hope that the global village will work together to create a better and peaceful world.",
		"a3": "GSR will donate 1% of the platform's net profit handling fee, the amount you donate GSR exchange will send 1:1 USDT back to your exchange wallet! Pray for Ukraine!",
		"a4": "Scan for Donation",
		"a5": "Copy address",
		"a6": "Current donation amount",
		"a7": "Current donation deadline",
		"a8": "No Donation",
		"a9": "Donated",
		"b1": "Donation Order",
		"b2": "Dear User Thank you for your love and support GSR Charity Fund team is reviewing your remittance funds and will return your donation amount within one hour. If you have any questions, please consult our online customer service immediately",
		"b3": "Confirm",
		"b4": "Donation Videos",
		"c1": "Donation History",
		"c2": "Order Number",
		"c3": "Date of donation",
		"c4": "Donation Method",
		"c5": "Address",
		"c6": "Amount of donation",
		"d1": "Details",
		"e1":"Donated amount",
		"e2":"Please enter the amount"
	},
	"common": {
		"error1": "Your account is abnormal, please contact customer service",
		"D": "Day",
		"M": "Month",
		"Y": "Year",
		"add": "Add",
		"address": "Address",
		"all": "All",
		"amout": "Amount",
		"cancel": "Cancel",
		"check": "Check",
		"code": "Verification Code",
		"confirm": "Confirm",
		"date": "Date",
		"detail": "Detail",
		"email": "Mailbox",
		"enter": "Please enter",
		"error": "Failed",
		"getCode": "Get Verification Code",
		"h": "Hour",
		"loadMore": "Load More",
		"m": "Minute",
		"money": "Amount",
		"more": "More",
		"notData": "No data temporarily",
		"notMore": "No More",
		"phone": "Mobile",
		"requestError": "The network is busy, please try again later",
		"s": "second",
		"save": "Save",
		"select": "Please select",
		"sendSuccess": "Send successfully",
		"sms": "SMS",
		"submit": "Submit",
		"success": "Success",
		"tips": "Note",
		"total": "Total",
		"type": "Type",
		"copy": "Copy",
		"light": "light",
		"dark": "dark",
		"service": "Customer Service",
		"toDwon": "Do you want to go to the download page",
		"a0": "Please enter the purchase code",
		"a1": "Copy succeeded",
		"a2": "copy failed",
		"a3": "Presale History",
		"a4": "Payment amount",
		"a5": "Quantity received",
		"a6": "account number",
		"a7": "Recharge quantity",
		"a8": "Payment voucher",
		"a9": "Please input recharge quantity",
		"b0": "Please upload the payment voucher",
		"b1": "purchase{amount}Pieces{name}Token available{rate}%reward",
		"b2": "Subscription activities",
		"cancelButtonText": "Cancel",
		"confirmButtonText": "Confirm"
	},
	"base": {
		"a0": "Title",
		"a1": "Return",
		"a2": "More",
		"a3": "Quotes",
		"a4": "Options",
		"a5": "Tap a new zone",
		"a6": "Member",
		"a7": "College",
		"a8": "Trading Pair",
		"a9": "Latest Price",
		"b0": "Rise and fall",
		"b1": "Click to log in",
		"b2": "Welcome to",
		"b3": "Please log in",
		"b4": "Upgrade",
		"b5": "Deposit",
		"b6": "Withdraw",
		"b7": "Referral",
		"b8": "Deduct the handling fee",
		"b9": "Available",
		"c0": "Buy",
		"c1": "My Order",
		"c2": "Identity Verification",
		"c3": "Security",
		"c4": "Notifications",
		"c5": "Address Book",
		"c6": "Account",
		"c7": "Favourites",
		"c8": "Added successfully",
		"c9": "Cancelled successfully",
		"d0": "Home",
		"d1": "Transaction",
		"d2": "Assets",
		"d3": "Please enter search keywords",
		"d4": "All",
		"d5": "Motherboard",
		"d6": "Total assets converted",
		"d7": "Spot Account",
		"d8": "Transfer",
		"d9": "Search Pair",
		"e0": "Hide",
		"e1": "Balance Assets",
		"e2": "Frozen/Locked",
		"e3": "Est. Value",
		"e4": "Futures Account",
		"e5": "Contract conversion",
		"e6": "Miner Level",
		"e7": "Miner",
		"e8": "APP",
		"e9": "Sign in",
		"f0": "Sign in now",
		"f1": "Check in every day",
		"f2": "If you check in for 7 consecutive days, you will get extra gifts",
		"f3": "buy crypto",
		"f4": "ETH Layer2",
		"f5": "Referral",
		"f6": "Reward automatic delivery",
		"f7": "If you break the contract, you will not be rewarded",
		"f8": "24H Turnover",
		"f9": "Charitable Fund",
		"g1": "Convert",
		"g2": "About Us",
		"g3": "Version 6.0.7",
		"g4": "Help Center",
		"g5": "Unbound",
		"g6": "Language",
		"g7": "Pair",
		"g8": "Last Price",
		"g9": "Change",
		"h0": "Bound",
		"h1": "Maintenance updating",
		"h2": "Perpetual contract"
	},
	"aboutUs": {
		"a0": "About Us",
		"a1": "and"
	},
	"accountSettings": {
		"a0": "My Profile",
		"a1": "Profile Photo",
		"a2": "Nickname",
		"a3": "Main Account",
		"a4": "Phone",
		"a5": "Untie",
		"a6": "Binding",
		"a7": "Email",
		"a8": "Change Account",
		"a9": "Logout",
		"b0": "Modify Nickname",
		"b1": "Please enter a nickname",
		"b2": "Language"
	},
	"assets": {
		"a0": "Add Management",
		"a1": "The address book can be used to manage your frequently used addresses. There is no need to perform multiple verifications when initiating withdrawals from addresses in the address book.",
		"a2": "automatic withdrawal is supported. When using {name} to withdraw, only addresses in the web address book are allowed to initiate withdrawals.",
		"a3": "Delete Address",
		"a4": "Add Address",
		"a5": "Please select the address to delete",
		"a6": "Whether to delete the currently selected address",
		"a7": "Statement",
		"a8": "Total",
		"a9": "Available",
		"b0": "Freeze",
		"b1": "Funding Account",
		"b2": "Contract Account",
		"b3": "Margin Account",
		"b4": "Wealth Management Account",
		"b5": "Search currency",
		"b6": "Withdrawal",
		"b7": "Please select the chain type",
		"b8": "Receiving Address",
		"b9": "Please enter address",
		"b10": "Search Cryptocurrency",
		"c0": "Amount",
		"c1": "Balance",
		"c2": "Please enter amount",
		"c3": "Max",
		"c4": "Fee",
		"c5": "Please double check and enter the correct wallet address for withdrawal.",
		"c6": "Sending non-corresponding digital currency to the wallet address will cause permanent loss.",
		"c7": "Withdrawal fees will be deducted from the amount of withdrawals.",
		"c8": "Withdrawal Record",
		"c9": "Time",
		"d0": "Status",
		"d1": "Under review",
		"d2": "Success",
		"d3": "Failed",
		"d4": "See more",
		"d5": "Submitted successfully, under review",
		"d6": "Edit",
		"d7": "Add",
		"d8": "Withdrawal Address",
		"d9": "Please enter or paste the address",
		"e0": "Note",
		"e1": "Please enter a note",
		"e2": "Please enter the address",
		"e3": "Please enter note(Optional)",
		"e4": "Operation successful",
		"e5": "Deposit",
		"e6": "Scan for Deposit",
		"e7": "coin deposit address",
		"e8": "Amount of Deposit",
		"e9": "Please enter the deposit amount",
		"f0": "This address is your latest deposit address. When the system receives deposit, it will be automatically credited to the account.",
		"f1": "The transfer needs to be confirmed by the entire blockchain network. When it reaches {num} network confirmations, your {name} will be automatically deposit into the account.",
		"f2": "When a network is confirmed, yours",
		"f3": "Please only send {name} to this address, sending other digital currencies to this address will cause permanent loss.",
		"f4": "Deposit History",
		"g1": "Wallet Address Transfer",
		"g2": "Bank Card Transfer",
		"g3": "Credit Card Payments",
		"g4": "Copy Address",
		"h1":"The number with the country code"
	},
	"auth": {
		"a0": "Identity Verification",
		"a1": "Personal Information",
		"a2": "Unverified",
		"a3": "Verified",
		"a4": "Photo Identification",
		"a5": "Under review",
		"a6": "Authentication failed",
		"a7": "Country of nationality",
		"a8": "Please select nationality",
		"a9": "Full Name",
		"b0": "Consistent with your government ID",
		"b1": "ID or Passport Number",
		"b2": "Enter number without spaces",
		"b3": "Confirm",
		"b4": "Authentication successful",
		"b5": "Please upload the front photo of the ID",
		"b6": "Please upload the back of the ID",
		"b7": "Please upload a selfie of yourself holding your ID",
		"b8": "Make sure the photo is clear without watermark, and the upper body is intact",
		"b9": "The file size is too large and must not exceed",
		"c0": "File type error",
		"c1": "Uploaded successfully",
		"c2": "Please upload a photo of the back of your ID",
		"c3": "Please upload the front photo of your ID",
		"c4": "Uploaded successfully, please wait for review"
	},
	"exchange": {
		"a0": "Spot",
		"a1": "Crypto Presale",
		"a2": "Futures",
		"a3": "Transaction",
		"a4": "Current Orders",
		"a5": "Order History",
		"a6": "Added successfully",
		"a7": "Cancelled successfully",
		"a8": "Total Issued",
		"a9": "Total Circulation",
		"b0": "Issue Price",
		"b1": "Release time",
		"b2": "White Paper Address",
		"b3": "Official website address",
		"b4": "Introduction",
		"b5": "Buy",
		"b6": "Sell",
		"b7": "Order Price",
		"b8": "Type",
		"b9": "Limit Price Trading",
		"c0": "Market Trading",
		"c1": "Closed",
		"c2": "Total",
		"c3": "Buy",
		"c4": "Sell",
		"c5": "Amount",
		"c6": "Sold at the best market price",
		"c7": "Total Price",
		"c8": "Available",
		"c9": "Total Value",
		"d0": "Login",
		"d1": "Chart",
		"d2": "Price",
		"d3": "Trade",
		"d4": "Time",
		"d5": "Direction",
		"d6": "Limit Price",
		"d7": "Market Price",
		"d8": "Please enter the price",
		"d9": "Please enter the amount",
		"e0": "Please enter the total price",
		"e1": "Order successfully placed",
		"e2": "Average Price",
		"e3": "High",
		"e4": "Low",
		"e5": "amount",
		"e6": "Orderbook",
		"e7": "Currency Information",
		"e8": "Minutes",
		"e9": "Hour",
		"e10": "Minute",
		"f0": "Day",
		"f1": "Week",
		"f2": "Month",
		"f3": "Buy Price",
		"f4": "Sell Price",
		"f5": "Currency Trading",
		"f6": "Search crypto, pairs, and contracts",
		"f7": "Pair",
		"f8": "Last Price",
		"f9": "Change",
		"g0": "Favourites",
		"g1": "My Order",
		"g2": "Order Cancellation",
		"g3": "Operation",
		"g4": "Cancel",
		"g5": "Whether to cancel the current order",
		"g6": "Undo successfully",
		"g7":"Time"
	},
	"option": {
		"a0": "Options",
		"a1": "Deadline",
		"a2": "Call Options",
		"a3": "Put Options",
		"a4": "Yield",
		"a5": "Buy",
		"a6": "Multi",
		"a7": "Empty",
		"a8": "Current",
		"a9": "Next Issue",
		"b0": "Vol",
		"b1": "Increase selection",
		"b2": "Profit",
		"b3": "Purchase amount",
		"b4": "Please enter the amount",
		"b5": "Balance",
		"b6": "Estimated Income",
		"b7": "Buy Now",
		"b8": "Call",
		"b9": "Vol",
		"c0": "Put",
		"c1": "Successful purchase",
		"c2": "Details",
		"c3": "Transaction Number",
		"c4": "Opening Price",
		"c5": "Closing Price",
		"c6": "Deal Time",
		"c7": "Buy Amount",
		"c8": "Purchase Type",
		"c9": "Status",
		"d0": "Delivery Result",
		"d1": "Settlement Amount",
		"d2": "Delivery Time",
		"d3": "View more",
		"d4": "Buy Options",
		"d5": "Deliveries in process",
		"d6": "My delivered",
		"d7": "Delivery History",
		"d8": "Minutes",
		"d9": "Hour",
		"d10": "Time",
		"e0": "Day",
		"e1": "Week",
		"e2": "Month",
		"e3": "Direction",
		"e4": "Rise and fall",
		"e5":"Please input 1000-6000",
		"e6":"Please input 10000-30000",
		"e7":"Please input 60000-100000",
		"e8":"Please input 200000-300000",
		"e9":"Please input 600000-1000000",
		"e10":"Over 3,000,000"
	},
	"purchase": {
		"a0": "Presale Rate",
		"a1": "Payment Currency",
		"a2": "Launch Date",
		"a3": "Presale Start Time",
		"a4": "Presale End Time",
		"a5": "Crypto Presale",
		"a6": "Please select the purchase currency",
		"a7": "Purchase amount",
		"a8": "Please enter the purchase amount",
		"a9": "Max",
		"b0": "BUY NOW",
		"b1": "Presale stage",
		"b2": "In preparation",
		"b3": "Presale Start",
		"b4": "Presale End",
		"b5": "Results Announcement",
		"b6": "Description",
		"b7": "Whether to use",
		"b8": "for purchase",
		"b9": "Subscription is successful",
		"d1": "Payment methods",
		"d2": "Please enter the correct amount"
	},
	"reg": {
		"a0": "Register by Phone Number",
		"a1": "Register by Email",
		"a2": "Mobile",
		"a3": "Please enter your phone number",
		"a4": "Email",
		"a5": "Please enter your Email",
		"a6": "Verification Code",
		"a7": "Please enter the verification code",
		"a8": "Password",
		"a9": "Please enter a password",
		"b0": "Confirm Password",
		"b1": "Please confirm your password",
		"b2": "Referral ID",
		"b3": "Please enter your referrer ID",
		"b4": "Optional",
		"b5": "I have read and agree to the",
		"b6": "User Agreement",
		"b7": "and",
		"b8": "Privacy Agreement",
		"b9": "Register",
		"c0": "Already have a GSR’s account?",
		"c1": "Login",
		"c2": "Please read and agree to the agreement",
		"c3": "Please fill in the phone number",
		"c4": "Please fill in the mailbox number",
		"c5": "Registered successfully"
	},
	"safe": {
		"a0": "Remove",
		"a1": "Bind",
		"a2": "Email",
		"a3": "Mailbox Number",
		"a4": "Please enter the mailbox number",
		"a5": "Email Verification Code",
		"a6": "Please enter the verification code",
		"a7": "Verification Code",
		"a8": "Unbind successfully",
		"a9": "Binding successful",
		"b0": "Forgot password",
		"b1": "Phone number or email address",
		"b2": "Please enter your phone number or email address",
		"b3": "New Password",
		"b4": "Please enter a new password",
		"b5": "Confirm Password",
		"b6": "Please confirm your password",
		"b7": "Change Password",
		"b8": "Please enter the correct email number",
		"b9": "Google Authenticator",
		"c0": "How to do: Download and open Google Authenticator, scan the QR code below or manually enter the secret key to add a verification token.",
		"c1": "Copy key",
		"c2": "I have stored the key properly, and it will not be retrieved if it is lost.",
		"c3": "Next",
		"c4": "SMS verification code",
		"c5": "Google Verification Code",
		"c6": "Confirm binding",
		"c7": "Security",
		"c8": "Login Password",
		"c9": "Modify",
		"d0": "Settings",
		"d1": "Transaction Password",
		"d2": "Phone Number",
		"d3": "Modified successfully",
		"d4": "Mobile Number",
		"d5": "Please enter your phone number",
		"d6": "Please enter the SMS verification code",
		"d7": "Close",
		"d8": "Open",
		"d9": "Verify",
		"e0": "SMS",
		"e1": "Closed successfully",
		"e2": "Open successfully",
		"e3": "Confirm",
		"e4": "Set up successfully",
		"f1":"Password & Confirm Password don’t match",
		"f2":"Wrong verification code"
	},
	"transfer": {
		"a0": "Transfer History",
		"a1": "Success",
		"a2": "Amount",
		"a3": "Direction",
		"a4": "Spot Account",
		"a5": "Futures Account",
		"a6": "Margin Account",
		"a7": "Wealth Management Account",
		"a8": "Transfer",
		"a9": "From",
		"b0": "To",
		"b1": "Transfer Amount",
		"b2": "Balance",
		"b3": "Max",
		"b4": "Transfer successfully"
	},
	"notice": {
		"a0": "Details",
		"a1": "Notifications",
		"a2": "Announcements",
		"a3": "Message"
	},
	"invite": {
		"a0": "Referral",
		"a1": "Partnership",
		"a2": "Exclusive trading rebate",
		"a3": "Ordinary Member",
		"a4": "My Identity",
		"a5": "Exclusive Identity",
		"a6": "My Referral Code",
		"a7": "Copy QR code",
		"a8": "Copy Link",
		"a9": "My Referral",
		"a10": "Referral Code",
		"b0": "Referrals",
		"b1": "People",
		"b2": "Commissions",
		"b3": "Referrals Details",
		"b4": "Direct invitation",
		"b5": "Earnings Details",
		"b6": "Level",
		"b7": "Level Setting",
		"b8": "Promotion Conditions",
		"b9": "Dividend Rights",
		"c0": "nickname",
		"c1": "Number of Promotions",
		"c2": "Earnings equivalent",
		"c3": "Invitation Record",
		"c4": "Rebate Record",
		"c5": "Class rights description",
		"c6": "Level",
		"c7": "Equity",
		"c8": "Description",
		"c9": "My rights"
	},
	"help": {
		"a0": "Details",
		"a1": "University",
		"a2": "Classification",
		"a3": "MOOMPY BUY",
		"a4": "1.Click Deposit in your GSR account",
		"a5": "2.Select TRC20, copy the arrow address.",
		"a6": "Select the currency",
		"a7": "1.Open the “Buy / Sell Crypto” tab.",
		"a8": "2.Choose what you want to do: “Buy” or “Sell.”",
		"a9": "3.Select currencies involved in the exchange.",
		"b0": "4.Type in the amount you wish to spend in the “You send” field. ",
		"b1": "5.ChangeNOW will automatically calculate the estimated final amount with the best exchange rate.",
		"b2": "6.If everything is OK, click on the “Buy” / “Sell” button. You will proceed to the next step",
		"b3": "1.Enter the amount and choose your country's legal currency.",
		"b4": "2.Choose USDT-TRC20",
		"b5": "3.Copy your GSR account TRC20 address, then fill it in.Click Next",
		"b6": "Confirm",
		"b7": "Check all the information carefully and click on “Confirm”. You will be redirected to a secure payment company webpage to proceed with the payment.",
		"b8": "Next, a “redirecting” widget to the page of the selected provider will appear.",
		"b9": "Pay with a card",
		"c0": "Once you’ve been redirected, you’ll need to fill in your credit card and contact details and process your payment. Please note that your card must meet specific requirements:",
		"c1": "1.Your card is a Visa or a MasterCard;",
		"c2": "2.Your card is eligible for international transactions;",
		"c3": "3.You are enrolled in the 3DSecure program;",
		"c4": "4.You have enough money in the account to complete the transaction.",
		"c5": "Verification",
		"c6": "Our fiat-to-crypto providers require our customers to pass their verification process.",
		"c7": "First, you will need to verify your phone number and your email.",
		"c8": "Later, you will be asked to submit an identifying document legal in your country (such as a passport, driving license, or ID card).",
		"c9": "Simplex may also ask you to send a selfie with the card used in the payment. Make sure that your selfie follows these requirements:",
		"d0": "1.The first 4 and last 4 digits on the card are visible;",
		"d1": "2.Your face is clearly visible;",
		"d2": "3.Your name on the card is clearly readable;",
		"d3": "4.It’s taken in a well-lit area.",
		"d4": "Receive your coins",
		"d5": "Once your payment is completed, you will be redirected to ChangeNOW.",
		"d6": "ChangeNOW will finish the exchange process and send your coins to you in a few minutes. You can track your progress on your exchange page - learn how to do that here. https://support.changenow.io/hc/en-us/articles/360011502720",
		"d7": "After the exchange is complete, you can check it in your GSR account.",
		"f0": "CHAINBITS BUY",
		"f1": "1.Click Deposit in your GSR account",
		"f2": "2.Select TRC20, copy the arrow address.",
		"f3": "When you click buy, you will be taken to our checkout, where you can select the typo and amount of cryptocurrency you wish to purchase. Additionally, you will be able to select the purchasing method - either with a card.",
		"f4": "1.Enter the amount and choose your country's legal currency.",
		"f5": "2.Choose USDT-TRC20",
		"f6": "3.Copy your GSR account TRC20 address, then fill it in.",
		"f7": "After selecting the desired amounts and pressing continue, you will be prompted to the next page, where you will be required to enter your card details, such as full card number, full name, CVV (security) code expiry date. Later on, you will be asked to enter your personal details such as the billing address - address, city, zip/postal code, country and then the contact details - your email, date of birth and phone number.",
		"f8": "In this page, you will also see the exact amount of cryptocurrency you will receive with all of the fees already applied to it.",
		"f9": "Once the information is submitted, if everything is entered accordingly - no special symbols, only Latin alphabet used, the phone is in the international format - you should be able to press “PAY NOW”.",
		"g0": "Please be informed that by pressing “PAY NOW” you agree with the terms and conditions of our services, the cryptocurrency amount you will receive and confirm that the details you have entered are correct. ",
		"g1": "After pressing “PAY NOW”, the verification process will begin.",
		"g2": "During the verification process, you will need to verify your email by entering a 4 digit code that will be sent to the email address provided. After the email is verified, you may be asked to submit your identity document and enter its details in the document upload page. ",
		"g3": "You might also be asked to upload a selfie with the card - photo or video - as proof of card ownership.",
		"g4": "If all of these steps are successfully completed, your payment will be approved and the coins will be sent to the wallet address that was used in the transaction. It will reflect in your GSR wallet as soon as it is confirmed on the Blockchain.",
		"h0": "Change NOW Simplex",
		"h1": "PURCHASE",
		"h2": "CRYPTOCURRENCY ONLINE",
		"h3": "SUPPORT CREDIT CARD OR DEBIT CARD",
		"h4": "trusted by 5m+ people",
		"h5": "trustpilot",
		"h6": "Purchase Tutorial"
	},
	"login": {
		"a0": "Email",
		"a1": "Please enter your email number",
		"a2": "Password",
		"a3": "Please enter a password",
		"a4": "Login",
		"a5": "Forgot Password",
		"a6": "No account",
		"a7": "Register Now",
		"a8": "Mobile",
		"a9": "Email",
		"b0": "Done"
	},
	"contract": {
		"title": "TXT Futures",
		"a": "Assets",
		"a0": "Futures",
		"a1": "Positions",
		"a2": "Open Orders",
		"a3": "Order History",
		"a4": "Futures",
		"a5": "Opened successfully",
		"a6": "Transaction Type",
		"a7": "Closed",
		"a8": "Order Total",
		"a9": "Average Transaction Price",
		"b0": "Order Price",
		"b1": "Margin",
		"b2": "Fee",
		"b3": "Type",
		"b4": "Status",
		"b5": "Cancel order",
		"b6": "Cancelled",
		"b7": "Unsold",
		"b8": "Partial deal",
		"b9": "Full deal",
		"c0": "Long",
		"c1": "Close",
		"c2": "Short",
		"c3": "Close",
		"c4": "Note",
		"c5": "Whether to cancel the current order",
		"c6": "Undo successfully",
		"c7": "Profit and Loss",
		"c8": "Share",
		"c9": "Delegation Details",
		"d0": "No more",
		"d1": "Price",
		"d2": "Amount",
		"d3": "Deal time",
		"d4": "Futures Balance",
		"d5": "Unrealized profit and loss",
		"d6": "Risk Rate",
		"d7": "Market Price",
		"d8": "cont",
		"d9": "Cost (The estimated margin required)",
		"e0": "Market-long",
		"e1": "Available",
		"e2": "Market-short",
		"e3": "Available",
		"e4": "Available",
		"e5": "Transfer",
		"e6": "Fund Rate",
		"e7": "Distance settlement",
		"e8": "Long",
		"e9": "Short",
		"f0": "Funds Transfer",
		"f1": "Calculator",
		"f2": "About the contract",
		"f3": "Risk Protection Fund",
		"f4": "Fund Expense History",
		"f5": "Limit",
		"f6": "Market",
		"f7": "Whether to use",
		"f8": "The price",
		"f9": "Open position with double leverage",
		"g0": "Long",
		"g1": "Short",
		"g2": "Success",
		"g3": "Only display the current futures",
		"g4": "Amountable to level",
		"g5": "Delegated Freeze",
		"g6": "Average opening price",
		"g7": "Settlement Base Price",
		"g8": "Estimated Strong Parity",
		"g9": "Settled income",
		"h0": "Yield",
		"h1": "Stop Profit",
		"h2": "Stop Loss",
		"h3": "Close Position",
		"h4": "The market price is flat",
		"h5": "Stop Profit Stop Loss",
		"h6": "Close",
		"h7": "Please enter the closing price",
		"h8": "Limit Price",
		"h9": "Please enter the closing amount",
		"i0": "Available to close",
		"i1": "Average opening price",
		"i2": "Latest Transaction Price",
		"i3": "Please enter the price",
		"i4": "Take Profit Trigger Price",
		"i5": "Market price to",
		"i6": "Take profit order will be triggered at the time, and profit and loss is expected after the transaction",
		"i7": "Stop Loss Trigger Price",
		"i8": "A stop loss order will be triggered at the time, and profit and loss is expected after the transaction",
		"i9": "Confirm",
		"j0": "Successfully closed position",
		"j1": "Whether the market price is flat",
		"j2": "Quan Ping",
		"j3": "Success",
		"j4": "Setup successful",
		"j5": "Magic calculation, unmatched",
		"j6": "Do",
		"j7": "Close price",
		"j8": "Digital asset trading platform",
		"j9": "When {name1} meets {name2} {name3}’s fiery road to ascendance",
		"k0": "Opening price",
		"k1": "Latest Price",
		"k2": "Scan the code to learn more",
		"k3": "Settlement profit and loss",
		"k4": "The screenshot is successful and has been saved locally",
		"k5": "Screenshot failed",
		"k6": "Long press to take screenshot",
		"k7": "Quick Close",
		"k8": "Quick conversion",
		"k9": "Whether to use a quick close position",
		"l0": "Success",
		"l1": "Whether to use quick conversion",
		"l2": "Reverse success",
		"l3": "Close"
	},
	"otc": {
		"a0": "Post an ad",
		"a1": "Order",
		"a2": "Trading currency",
		"a3": "My Order",
		"a4": "My Ads",
		"a5": "Buy",
		"a6": "Sale",
		"a7": "Total",
		"a8": "Remaining",
		"a9": "Limited",
		"b0": "Unit Price",
		"b1": "Payment Method",
		"b2": "Operation",
		"b3": "Total",
		"b4": "Please choose a payment method",
		"b5": "Please enter the quantity",
		"b6": "Place an order",
		"b7": "Alipay",
		"b8": "WeChat",
		"b9": "Bank Card",
		"c0": "Order successfully placed",
		"c1": "Status",
		"c2": "Advertisement Number",
		"c3": "Total Price",
		"c4": "Quantity",
		"c5": "Release time",
		"c6": "Remove",
		"c7": "Cancelled",
		"c8": "In transaction",
		"c9": "Completed",
		"d0": "Note",
		"d1": "Whether to remove the current ad",
		"d2": "OK",
		"d3": "Cancel",
		"d4": "Undo successfully",
		"d5": "Fiat currency account",
		"d6": "Freeze",
		"d7": "Alipay Account",
		"d8": "Please enter the account number",
		"d9": "Name",
		"e0": "Please enter your name",
		"e1": "Payment Code",
		"e2": "Binding",
		"e3": "WeChat Account",
		"e4": "Bank Name",
		"e5": "Please enter the bank name",
		"e6": "Account Opening Branch",
		"e7": "Please enter the account opening branch",
		"e8": "Bank Card Number",
		"e9": "Please enter the bank card number",
		"f0": "Edited successfully",
		"f1": "Added successfully",
		"f2": "Sell",
		"f3": "Buy",
		"f4": "Order Details",
		"f5": "Order Number",
		"f6": "Account",
		"f7": "Account Bank",
		"f8": "Remaining time",
		"f9": "Min",
		"g0": "Second",
		"g1": "Upload payment voucher",
		"g2": "Confirm payment",
		"g3": "Cancel order",
		"g4": "Confirm Payment",
		"g5": "Unpaid account",
		"g6": "Whether to cancel the current order",
		"g7": "Order has been cancelled",
		"g8": "Confirm the current payment",
		"g9": "Operation successful",
		"h0": "After the payment is confirmed, the listed assets will be automatically transferred",
		"h1": "After confirming that the payment has not been received, this order will automatically enter the appeal",
		"h2": "Sell Order",
		"h3": "Purchase Order",
		"h4": "Advertising Purchase Order",
		"h5": "Advertising Sale Order",
		"h6": "Time",
		"h7": "Details",
		"h8": "All",
		"h9": "Closed",
		"i0": "Pending Payment",
		"i1": "To be confirmed",
		"i2": "Appealing",
		"i3": "Ad Type",
		"i4": "Please select transaction type",
		"i5": "Please select the transaction currency",
		"i6": "Price",
		"i7": "Please enter the price",
		"i8": "Lowest Price",
		"i9": "Please enter the lowest price",
		"j0": "Highest price",
		"j1": "Please enter the highest price",
		"j2": "Remarks",
		"j3": "Please enter a note",
		"j4": "Release",
		"j5": "Posted successfully",
		"j6": "Payment method",
		"j7": "Minimum Quantity",
		"j8": "Maximum amount",
		"j9": "Please enter the minimum transaction volume",
		"k0": "Please enter the highest transaction volume"
	},
	"pledge": {
		"introduce": "Project Description",
		"funcname": "Mining",
		"detail": "Order details",
		"join": "Join in",
		"biz": "Currency",
		"cycle": "Operation Cycle",
		"rate": "Variable Rate",
		"zynum": "Amount",
		"ordernum": "Order No",
		"profit": "Estimated Revenue",
		"create_time": "Start time",
		"end_time": "End time",
		"record": "Order History",
		"bzkyzc": "Available Assets",
		"zdyxt": "(Optional)",
		"ljzy": "Join Node",
		"goorder": "View order",
		"income": "In Progress",
		"completed": "Completed",
		"maxnum": "Maximum quantity",
		"minnum": "Minimum quantity",
		"note": "notes",
		"qtxhlfwndsz": "Please fill in the values within the range",
		"a1": "Start of pledge",
		"a2": "Staking Amount",
		"a3": "Current exchange rate",
		"a4": "The pledge needs to be paid",
		"a5": "Please ensure that the account balance is sufficient",
		"a6": "Submit",
		"a7": "Invite more friends to unlock",
		"a8": "Number of times to invite friends to unlock",
		"a9": "invitation",
		"b1": "Friends",
		"b2": "You can unlock once by participating in pledge",
		"b3": "Invite friends",
		"b4": "cancel",
		"c1": "ETH Layer 2",
		"c2": "Node Ecology",
		"c3": "ETH Layer 2 is a smart contract that implements true mining technology through nodal hashrate. It is the first step in the transformation of Ethernet's consensus algorithm from proof of work to proof of interest. Through proof of stake, more users of the technology can run their own verified nodes and pledge their USDT for revenue. The main Ethernet network will be used mainly by financial institutions, whales, Layer 2 protocols and other institutions and large users, while more general users will choose to trade on the chain in Layer 2. Investors participating in the Layer 2 scaling solution will be able to share the Gas Fee savings and create a better ecosystem together." ,
		"c4": "Node Advantages",
		"c5": "Highly interactive, low cost",
		"c6": "Expandable, low delay",
		"c7": "High credibility",
		"c8": "Daily Release",
		"c9": "Decentralised and transparent",
		"d1": "100% security of funds",
		"d2": "Uninterrupted returns throughout the year",
		"d3": "Node Revenue Calculation",
		"d4": "The user joins a 100,000 USDT Small Mining Machine on the platform for 30 days, with daily output calculated based on daily Hashrate. Assuming a minimum floating rate of 0.4% and a maximum floating rate of 0.41% for the day.",
		"d5": "Mix: 100,000 USDT* 0.4% = 400 USDT",
		"d6": "Max: 100,000 USDT* 0.41% = 410 USDT",
		"d7": "This means that after 30 days you will receive between 12,000~12,300 in rewards. The node rewards are paid daily and the rewards paid can be accessed at any time. The principal will be automatically transferred to your asset account after the smart contract expires." ,
		"d8": "Clauses on Default",
		"d9": "If the user needs to cancel an active smart contract and withdraw the principal, a default fee will be incurred.",
		"e1": "Default Fee = Default Settlement Ratio * Days Remaining * Amount of Capital",
		"e2": "Example: The default settlement percentage for the participating node is 0.5%, 5 days left for the contract to expire and the funding percentage is 1000, then the default fee = 1000*5 days*0.5%=25 USDT, the actual refunded funds are 1000 USDT-25 USDT=975 USDT",
		"e3": "Enter ETH Layer 2",
		"e4": "Node Types",
		"e5": "Amount Range",
		"e6": "Smart Contracts",
		"e7": "Variable Rate",
		"e8": "Hashrate",
		"e9": "Estimate Node Reward",
		"f1": "Actual revenue"
	}
}
